
ChiliProject - Bug # 986: Notification Mail for Wiki-Changes doesn't contain change comment

Status: Closed Priority: Normal
Author: Markus Guske Category: Wikis
Created: 2012-04-13 Assignee:
Updated: 2012-05-19 Due date:
Remote issue URL:
Affected version: 3.0.0
Description: Notification mails for wiki page changes doesn't contain the change comment a user has entered.

Remark: I use chili project since 3.0.0, don't know if this exists in earlier versions

Associated revisions
2012-05-19 12:00 am - Felix SchÃ¤fer 
Fix comments missing in wiki add/update mails #986

History
2012-05-18 10:01 pm - Felix Schäfer
- Status changed from Open to Closed

Corrected in commit:93abdcf, thanks for the report!

2012-05-19 08:41 am - Felix Schäfer
- Target version set to 3.2.0
